Support » Plugins » bullet proof security errors using latest 48 version

  • Hi

    I get these errors on third step of activation

    Warning: chmod() [function.chmod]: Operation not permitted in /home/jamesfor/public_html/wp-content/plugins/bulletproof-security/admin/options.php on line 108

    Warning: copy(/home/jamesfor/public_html//.htaccess) [function.copy]: failed to open stream: Permission denied in /home/jamesfor/public_html/wp-content/plugins/bulletproof-security/admin/options.php on line 109

    I reinstalled plugin after following directions and deactivated others to test for conflict.

    Same error.

    Thanks Doug

Viewing 2 replies - 1 through 2 (of 2 total)
  • PS Final 2 activation steps worked no problem.

    However errors in first activation step (below) still there as above.

    http://www.jamesformercedes.com/.htaccess
    Copies the file secure.htaccess to your root folder and renames the file name to just .htaccess

    thx

    Also I have manually updated wordpress to 3.5.1 (after backing up everything with wp-db-backup) and downloading to computer.

    However the dashboard is not working – I cant go from visual to text, the upside down triangle buttons for screen options dont work and in the side column (eg publish box)

    When I go to the page the code comes up instantaneously then disappears.

    The site displays ok but i cant edit it.

    jamesformercedes.com

    I have spent a lot of time fixing it but I am lost now.

    Thx anybody

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘bullet proof security errors using latest 48 version’ is closed to new replies.